/*
# reoleo : $Revision$  
# $Date$ 
# Created by $Author$
# Usage : reoleo
# Attention
#   $Loccker$
#  	$State$ 
#
*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>                  
#define GLOBAL_DECLARATION
#include "../inc/config.h"

#undef DEBUG
#include "genUtil.h"

/*
Example:
typedef struct lreoleoInfo {
	float a;
	int   b;
} lreoleoInfo;

typedef enum lreoleoMode {
	a=0,
	b=1
} lreoleoMode;
*/

int
main(int argc, char* argv[]) 
{
	reoleoInfo info;

	init0(&info);
    argCheck(&info, argc, argv);
    init1(&info);

	DEBUGPRINT("Program Start\n");

	fprintf(info.fptOut,"%ld",info.number);

	exit(EXIT_SUCCESS);
}

void
additionalUsage()
{
	fprintf(stderr, "----- Additional Usage -----\n");
}
